@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: #FFD101 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260320_pick/bnH_cont01_bg.jpg") repeat-x 50% 0;
	padding-top: 70px;
}
.event_wrap .e_container.bg_02 {
	background-color: #F7F7F7;
}
.event_wrap .e_container.bg_03 {
	background-color: #FFEEA1;
}
.event_wrap .e_container.bg_04 {
	background-color: #FFCBEE;
}
/* ===============
	공통 스타일
================== */
.event_wrap button {
	cursor: pointer;
}
.event_wrap summary {
	list-style: none;
}
.event_wrap summary::marker {
	content: '';
}
.event_wrap summary::-webkit-details-marker {
	display: none;
}
.event_wrap img.width_full {
	width: 100%;
}
/* swiper */
.event_wrap .swiper-button-next, 
.event_wrap .swiper-button-prev {
	background-size: contain;
	background-color: transparent;
	border-radius: 0;
}
.event_wrap .swiper-button-prev {
	transform: rotate(180deg);
}
.event_wrap .swiper-pagination {
	position: static;
	font-size: 0;
}
.event_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 10px;
	height: 10px;
	margin: 0 5px;
}
/* notice */
.event_wrap .e_notice {
	padding: 40px 0 0 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 24px;
}
/* title */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box .eng {
	display: inline-block;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.1;
	letter-spacing: -0.02em;
	margin-bottom: 12px;
	border-radius: 4px;
	overflow: hidden;
	padding: 4px 8px;
}
.event_wrap .bg_03 .title_box .eng {
	color: #FFEEA1;
	background-color: #FF5900;
}
.event_wrap .bg_04 .title_box .eng {
	color: #FFCBEE;
	background-color: #FF42A5;
}
.event_wrap .title_box h3 {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.1;
	letter-spacing: -0.02em;
	color: #111;
}
.event_wrap .title_box p {
	font-size: 26px;
	line-height: 1.2;
	letter-spacing: -0.02em;
	color: #85581D;
	margin-top: 12px;
}
/* button */
.event_wrap .btn_box {
	width: 670px;
	margin: 40px auto 0;
}
.event_wrap .btn_box .e_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	border-radius: 16px;
	overflow: hidden;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: #fff;
	text-align: center;
}
.event_wrap .bg_02 .btn_box .e_btn {
	background-color: #FF7700;
}
.event_wrap .bg_04 .btn_box .e_btn {
	background-color: #FF42A5;
}

/* ===============
	영역별 스타일
================== */
/* bg_01 */
.event_wrap .main_obj {
	width: 720px;
	margin: 0 auto;
}
.event_wrap .main_text {
	text-align: center;
	margin-top: -28px;
}
.event_wrap .main_text p {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #592500;
}
.event_wrap .main_text p.mB {
	margin-bottom: 20px;
}
.event_wrap .main_text p strong {
	font-size: 26px;
}
/* bg_02 */
/* tab */
.event_wrap .e_tab_wrap {
	width: 660px;
	margin: 0 auto 40px; 
}
.event_wrap .e_tab_list {
	display: flex;
	gap: 0 12px;
	padding: 6px;
	background-color: #FFD206;
	border-radius: 50px;
	overflow: hidden;
}
.event_wrap .e_tab_list li {
	max-width: 208px;
	width: calc(100% / 3);
}
.event_wrap .e_tab_list li button {
	display: block;
	width: 100%;
	height: 68px;
	line-height: 68px;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.02em;
	color: #7A5A00;
}
.event_wrap .e_tab_list li button.on {
	font-weight: 700;
	border-radius: 50px;
	overflow: hidden;
	background-color: #fff;
	color: #000;
}
.event_wrap .content_box {
	position: absolute;
	top: -9999px;
	left: -9999px;
	width: 100%;
	opacity: 0;
	visibility: hidden;
}
.event_wrap .content_box.on {
	position: static;
	opacity: 1;
	visibility: visible;
}
/* 도서 swiper */
/* 활성화 X */
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) .slide_inner {
	opacity: 0.5;
}
.event_wrap .book_slide .swiper-slide.swiper-slide-next .slide_inner {
	transform: scale(0.7) translateX(-40px);
}
.event_wrap .book_slide .swiper-slide.swiper-slide-prev .slide_inner {
	transform: scale(0.7) translateX(40px);
}
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) .thumb {
	aspect-ratio: 228 / 330;
}
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) img {
	margin-top: 60px;
}
.event_wrap .book_slide .thumb {
	aspect-ratio: 380 / 550;
	margin-bottom: 20px;
}
.event_wrap .book_slide .thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.event_wrap .book_slide .book_title {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.02em;
	text-align: center;
	margin-bottom: 10px;
}
.event_wrap .book_slide .book_pub {
	display: block;
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #767676;
	text-align: center;
}
/* 도서 상세 */
.event_wrap .book_detail {
	position: relative;
}
.event_wrap .detail_item {
	position: absolute;
	top: -9999px;
	left: -9999px;
	width: 100%;
	opacity: 0;
	visibility: hidden;
}
.detail_item.active {
	position: static;
	opacity: 1;
	visibility: visible;
}
/* 미리보기 swiper */
.event_wrap .preview_slide {
	width: 720px;
	margin: 0 auto 40px;
	position: relative;
}
.event_wrap .preview_slide .swiper-container {
	width: 670px;
	aspect-ratio: 670 / 450;
	margin: 0 auto;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.05);
	background-color: #fff;
}
.event_wrap .preview_slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.event_wrap .preview_slide .swiper-button-next, 
.event_wrap .preview_slide .swiper-button-prev {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260320_pick/bnH_slide_nav01.png");
	width: 48px;
	height: 100px;
	top: 175px;
	margin-top: 0;
}
.event_wrap .preview_slide .swiper-button-next {
	right: 0;
}
.event_wrap .preview_slide .swiper-button-prev {
	left: 0;
	transform: rotate(180deg);
}
.event_wrap .preview_slide .swiper-pagination {
	margin-top: 40px;
}
.event_wrap .preview_slide .swiper-pagination-bullet {
	background-color: #D9D9D9;
}
.event_wrap .preview_slide .swiper-pagination-bullet-active {
	background-color: #FF4D00;
}
/* 작가 정보 */
.event_wrap .detail_item details {
	width: 670px;
	margin: 0 auto;
	background: linear-gradient(to bottom, #FFF3BE 0%, #FFE880 100%);
	padding: 40px;
	border-radius: 24px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.event_wrap .detail_item details .author {
	position: relative;
	cursor: pointer;
}
.event_wrap .detail_item details .author::after {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260320_pick/bnH_toggle_arrow.png") no-repeat center / contain;
	width: 24px;
	height: 12px;
	position: absolute;
	top: 18px;
	right: 0;
	transition: transform 0.3s;
}
.event_wrap .detail_item details[open] .author::after {
	transform: rotate(180deg);
}
.event_wrap .detail_item details .author .author_box {
	display: flex;
	align-items: center;
}
.event_wrap .detail_item details .author .author_box .name {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.02em;
}
.event_wrap .detail_item details .author .author_box .tag {
	display: inline-block;
	font-size: 28px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: -0.02em;
	background-color: #FF5900;
	border-radius: 48px;
	overflow: hidden;
	color: #fff;
	margin-left: 8px;
	padding: 0 12px;
}
.event_wrap .detail_item details .author .job {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #8B5710;
}
.event_wrap .detail_item .author_about {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #442800;
	padding-top: 60px;
}
.event_wrap .detail_item .pick_desc {
	width: 670px;
	margin: 0 auto 60px;
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	padding: 40px;
	background-color: #FFF7D1;
	border-radius: 0 0 24px 24px;
	position: relative;
}
.event_wrap .detail_item .pick_desc::before {
	content: '';
	background-color: #FFF7D1;
	position: absolute;
	top: -24px;
	left: 0;
	width: 100%;
	height: 24px;
}
/* bg_03 */
.event_wrap .bg_03 .e_notice ul li {
	color: #623D0B;
}
.event_wrap .bg_03 .e_notice ul li::before {
	background-color: #623D0B;
}
/* 사은품 swiper */
.event_wrap .gift_slide {
	margin-top: 60px;
}
.event_wrap .gift_slide .swiper-button-next, 
.event_wrap .gift_slide .swiper-button-prev {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260320_pick/bnH_slide_nav02.png");
	width: 60px;
	height: 60px;
}
.event_wrap .gift_slide .swiper-button-next {
	right: 0;
}
.event_wrap .gift_slide .swiper-button-prev {
	left: 0;
}
.event_wrap .gift_slide .swiper-pagination {
	margin-top: 40px;
}
.event_wrap .gift_slide .swiper-pagination-bullet {
	background-color: #D9D9D9;
}
.event_wrap .gift_slide .swiper-pagination-bullet-active {
	background-color: #FF4D00;
}
/* bg_04 */
.event_wrap .bg_04 .event {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .bg_04 .e_notice ul li {
	color: #972E5E;
}
.event_wrap .bg_04 .e_notice ul li::before {
	background-color: #972E5E;
}